package edu.travel.remote.feign;

import edu.travel.rpc.RPCBaseResponse;
import org.springframework.cloud.openfeign.FeignClient;
import org.springframework.web.bind.annotation.GetMapping;

@FeignClient
public interface TenantFeign {
    @GetMapping("/getTenantById")
    public RPCBaseResponse getTenant(Long tenantId);
}
